# ui-supply

Copyright (C) 2018 The Open Library Foundation

This software is distributed under the terms of the Apache License, Version 2.0.

This is an "alias" app, which merely invokes `ui-ill`. That app inspects the route by which it has been invoked to determine how it should function. That means it consists only of a single [three-line source-file](index.js) together with a [minimal package file](package.json), an [app icon](icons/app.svg) and [translation files](translations) containing [nothing but the name of the app](translations/ui-supply/en_US.json).
